#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 recv
version:              0.1.0
visibility:           public
id:                   recv-0.1.0-2kp5p8RkREo6Un7ttnCLM1
key:                  recv-0.1.0-2kp5p8RkREo6Un7ttnCLM1
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Efficient network recv
description:          Network recv based on buffer pools
category:             Network
abi:                  7ff55b20a6893370c17c09b049d34633
exposed:              True
exposed-modules:      Network.Socket.BufferPool
hidden-modules:
    Network.Socket.BufferPool.Buffer Network.Socket.BufferPool.Recv
    Network.Socket.BufferPool.Types Network.Socket.BufferPool.Windows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/recv-0.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/recv-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-recv
hs-libraries:         HSrecv-0.1.0-2kp5p8RkREo6Un7ttnCLM1
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg

haddock-interfaces:   /usr/share/doc/haskell-recv/html/recv.haddock
haddock-html:         /usr/share/doc/haskell-recv/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

